@charset "utf-8";
/* CSS Document */


#container {
	width: 1005px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	background-image: url(wallpaper4.jpg);
	background-repeat: 0;
	height: 1200px;
}

#col1 {
	width: 275px;
	float: left;
	height: 670px;
}
.list_item {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
}
.com_ultext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	text-indent: 15px;
}

#col2 {
	width: 223px;
	float: left;
	height: 670px;
}
#col3 {
	float: left;
	width: 250px;
	height: 670px;
}
#col4 {
	float: right;
	width: 250px;
	height: 670px;
	}
h3 {
	color: #FFF;
	font-size: 14px;
	text-align: justify;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer {
	float: left;
	width: 940px;


	background-color: ;
	padding-left: 35px;
}
#bottominfo {
	width: 940px;
	height: 0px;
	float: left;
	padding-left: 35px;
}

h1 {
	color: #FFF;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 12px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
	text-align: justify;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.bg_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #FFF;
	padding: 12px;
	background-color: #605245;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #FFF;
}

.bot_linksformat {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.text_res_col1 {
	right: 10px;
	left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #FFF;
	padding-left: 55px;
	padding-right: 20px;
}
.aboutus_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
}
